@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    
}

html{
    scroll-behavior: smooth;
}
:root {
    --mainclr: black;
    --textclr: white;
    --rareclr:#2095f4;
    --borderclr:#151a1e;
    --epicclr:#2196f3;
    --errorclr:#C73E1D;
    --successclr:#428959;
    --cautionclr:#F18F01;
    --purpleclr:#6328af;
    --smallf:4px, 0.3vw + 11px , 20px;
    --smallf1:4px , 0.3vw + 8px , 20px;
    --smallmf:2px , 0.2vw + 6px , 15px;
    --mediumf:10px , 0.4vw + 12px , 30px;
    --bigf:20px , 1.5vw + 13px , 60px;
    --largef:30px , 3vw + 15px , 100px;
    --largefm:20px , 3vw + 10px , 50px;
    
}
body{
    background-color: var(--mainclr);
}
body::-webkit-scrollbar{
    width: 5px;

}
body::-webkit-scrollbar-track{
    background-color: black;
}
body::-webkit-scrollbar-thumb{
    background-color: var(--rareclr);
}
.main{
    background-color: var(--mainclr);
}
.navbar {
    width: 100%;
    background-color: var(--mainclr);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-size: clamp(var(--mediumf));
}
.logo-container {
    width: 25%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.logo-container img{
    width: 100%;
}
.navbar-item-container{
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-inline: 5%;
    padding-inline: 32px;
    padding-block: 16px;
    gap: 64px;
    border-radius: 16px;
    background: rgba(248, 242, 255, 0.1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 100;
    position: fixed;
    top: 16px;
}
.navbar-item-logo-container{
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navbar-item-logo-container img{
    width: 100px;
    display: block;
}
.navbar-item-link-container{
    flex-grow: 1;
    display: flex;
    align-items: center;
    gap: 24px;
}
.navbar-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.navbar-item-link-container a{
    text-decoration: none;
}
.navbar-item-link-container a p{
    color: var(--textclr);
    font-size: clamp(var(--smallf));
    font-weight: 400;
}
.navbar-item a{
    text-decoration: none;
}
.navbar-item p{
    color: var(--textclr);
    transition: all ease 0.5s;
}
.navbar-account-button{
    padding-inline: 32px;
    padding-block: 8px;
    border-radius: 8px;
    background-color: var(--textclr);
    text-align: center;
    color: var(--borderclr);
    font-size: clamp(var(--smallf));
    font-weight: 400;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.phone-navbar-opener{
    display: none;
}

.phone-navbar{
    display: none;
}





.navbar-phone{
    display: none;
    position: absolute;
    top: 12%;
    left: 0;
    width: 100%;
    background-color: var(--mainclr);
    z-index: 999;
    opacity: 0.9;
}
.navbar-phone ul{
    list-style: none;
}
.navbar-phone ul li{
    padding-block: 25px;
    padding-left: 10px;
    color: var(--textclr);
    opacity: 1;
    display: flex;
    align-items: flex-end;
}
.navbar-phone ul li a{
    text-decoration: none;
    color: var(--textclr);
    font-size: clamp(var(--mediumf));
    margin-left: 15px;
}
.navbar-phone ul li svg{
    width: 10%;
    height: 6vw;
    
}
.label-navbar-drop , .label-navbar-drop::after , .label-navbar-drop::before{
    transition: all ease 0.6s;
    position: absolute;
    height: 3px;
    width: 30px;
    background-color: var(--textclr);
    border-radius: 2px;
    left: 5%;
    display: none;
    cursor: pointer;
    
}
.label-navbar-drop::after{
    content: '';
    top: 8px;
    left: 0;
    
}
.label-navbar-drop::before{
    content: '';
    bottom: 8px;
    left: 0;
}

.recommended-text-phone{
    width: 20%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
.recommended-text-phone a{
    
    
    font-size: 25px;
    text-decoration: none;
    letter-spacing: 0.8vw;
    text-shadow: 0 0 5px #ffa500, 0 0 15px #ffa500, 0 0 20px #ffa500, 0 0 40px #ffa500, 0 0 60px #2196f3, 0 0 10px #ff8d00, 0 0 98px #2196f3;
    color: white;
    animation: blink 12s infinite;
    -webkit-animation: blink 12s infinite;
}

.recommended-container {
    position: relative;
    height: 85vh;
    background-color: var(--mainclr);
    width: 100%;
}
.slideshow-conatiner-box{
    width: 100%;
    height: 100%;
    background-color: var(--mainclr);
    display: flex;
    align-items: center;
    justify-content: center;
}
.slideshow-container{
    width: 80%;
    height: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
  }
.recommended-text{
    width: 20%;
    height: 100%;
    display: flex;
    align-items: start;
    justify-content: center;

}
.recommended-text h1{
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 45px;
    text-decoration: none;
    
    letter-spacing: 1vw;
    text-shadow: 0 0 5px #ffa500, 0 0 15px #ffa500, 0 0 20px #ffa500, 0 0 40px #ffa500, 0 0 60px #2196f3, 0 0 10px #ff8d00, 0 0 98px #2196f3;
    color: white;
    animation: blink 12s infinite;
    -webkit-animation: blink 12s infinite;
}
@-webkit-keyframes blink {
    20%,
    24%,
    55% {
      color: #111;
      text-shadow: none;
    }
  
    0%,
    19%,
    21%,
    23%,
    25%,
    54%,
    56%,
    100% {
    text-shadow: 0 0 5px #2095f4, 0 0 15px #2095f4, 0 0 20px #2095f4, 0 0 40px #2095f4, 0 0 60px #2196f3, 0 0 10px #2095f4, 0 0 98px #2196f3;
      color: white;
    }
  }
  
  @keyframes blink {
    20%,
    24%,
    55% {
      color: #111;
      text-shadow: none;
    }
  
    0%,
    19%,
    21%,
    23%,
    25%,
    54%,
    56%,
    100% {
  
    text-shadow: 0 0 5px #2095f4, 0 0 15px #2095f4, 0 0 20px #2095f4, 0 0 40px #2095f4, 0 0 60px , 0 0 10px #2095f4, 0 0 98px #ff0000;
      color: white;
    }
  }

  .image-container{
    width: 100%;
    height: 100%;
    animation-name: slideToLeft;
    animation-duration: 18s;
    animation-iteration-count: infinite;
    
    
  }
  .image-container img{
    width: 80vw;
    height: 100%;
    object-fit: fill;
    filter: grayscale(1);
  }
  @keyframes slideToLeft {
    0% {
      transform: translateX(0);
    }
  
    25% {
      transform: translateX(0);
    }
  
    30% {
      transform: translateX(-100%);
    }
  
    55% {
      transform: translateX(-100%);
    }
  
    60% {
      transform: translateX(-200%);
    }
  
    85% {
      transform: translateX(-200%);
    }
  
    90% {
      transform: translate(0px);
    }
  
    100% {
      transform: translate(0px);
    }
  }

  .recommended-image{
    width: 80vw;
   
}
.phone-recommended-image{
    display: none;
}
.under-slideshow {
    position: absolute;
    top: calc(100% - 250px);
    width: 100%;
    height: 250px;
    background: url("./img/underslideshow.svg");
    
}


.music-section{
    position: relative;
    width: 100%;
    background-color: var(--mainclr);
    padding-top: 40px;
    padding-left: 10%;
    padding-bottom: 10%;
}
.music-section-header a{
    color: var(--textclr);
    background-color: var(--mainclr);
    text-decoration: none;
    letter-spacing: 5px;
    transition: all ease 0.8s;
    font-size: clamp(var(--largef));
}
.music-section-header a:hover{
    color: var(--rareclr);
}
.music-section-text{
    margin-top: 30px;
    width: 40%;
    padding: 5%;
    text-align: justify;
    text-justify: inter-word;
    color: var(--borderclr);
    transition: color 1s;
}
.music-section-text p{
    
    font-size: clamp(var(--mediumf));
}
.disk {
    position: absolute;
    left: 62vw;
    top: 300px;
    width: 17vw;
    height: 17vw;
    border-radius: 50%;
    background-color: black;
    box-shadow: inset 0 0 0 0.6vw #151a1e ,
                inset 0 0 0 3vw black,
                inset 0 0 0 3.8vw #151a1e,
                inset 0 0 0 5.9vw silver,
                inset 0 0 0 6vw black,
                inset 0 0 0 6.8vw #151a1e,
                inset 0 0 0 8.2vw #2095f4,
                      0 0 0 3vw black,
                      0 0 0 3.8vw #151a1e,
                      0 0 0 6vw black,
                      0 0 0 6.8vw #151a1e;
    animation: rotate 6s linear infinite;
}
.disk::before {
    content: "";
    position: absolute;
    top: -5vw;
    left: -5vw;
    width: 110%;
    height: 110%;
    background: radial-gradient(circle , rgba(255 , 255 , 255 , 0.5) 0% , rgba(255 , 255 , 255 , 0) 70%);
    opacity: 0.6;
    border-radius: 50%;
    pointer-events: none;
}
.disk::after {
    content: "";
    position: absolute;
    top: 5vw;
    left: 5vw;
    width: 110%;
    height: 110%;
    background: radial-gradient(circle , rgba(255 , 255 , 255 , 0.5) 0% , rgba(255 , 255 , 255 , 0) 70%);
    opacity: 0.6;
    border-radius: 50%;
    pointer-events: none;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.music-section-button{
    position: absolute;
    left: 15%;
    width: 26%;
    height: 10vw;
    
    
    
}
.music-section-button button{
    width: 100%;
    background-color: var(--rareclr);
    font-size: var(--mediumf);
    border: 0;
    padding-top: 10%;
    padding-bottom: 10%;
    border-radius: 5px;
    transition: all ease 0.8s;
}
.music-section-button button:hover{
    border: 1px solid var(--textclr);
    color: var(--textclr);
    background-color: transparent;
    cursor: pointer;
    
}
















.artist-section{
    position: relative;
    width: 100%;
    height: 900px;
    background-color: var(--mainclr);
    padding-top: 40px;
    padding-left: 10%;
    padding-bottom: 20%;
}
.artist-section-header a{
    color: var(--textclr);
    background-color: var(--mainclr);
    text-decoration: none;
    letter-spacing: 5px;
    transition: all ease 0.8s;
    font-size: clamp(var(--largef));
}
.artist-section-header a:hover{
    color: var(--rareclr);
}
.artist-section-text{
    float: right;
    margin-top: 30px;
    width: 40%;
    padding: 5%;
    margin-right: 10%;
    text-align: justify;
    text-justify: inter-word;
    color: var(--borderclr);
    transition: color 1s;
    
}
.artist-section-text p{
    
    font-size: clamp(var(--mediumf));
}
.artist-section-button{
    position: absolute;
    left: 60%;
    top: 600px;
    width: 26%;
    height: 10vw;
}
.artist-section-button button{
    width: 100%;
    background-color: var(--rareclr);
    font-size: var(--mediumf);
    border: 0;
    padding-top: 10%;
    padding-bottom: 10%;
    border-radius: 5px;
    transition: all ease 0.8s;
}
.artist-section-button button:hover{
    border: 1px solid var(--textclr);
    color: var(--textclr);
    background-color: transparent;
    cursor: pointer;
    
}


.headohone-container {
    position: absolute;
    width: 30%;
    left: 15%;
    z-index: 0;
}
.headohone-container img{
    height: 70vh;
}






.album-section{
    position: relative;
    width: 100%;
    background-color: var(--mainclr);
    padding-top: 40px;
    padding-left: 10%;
    padding-bottom: 12%;
}
.album-section-header a{
    color: var(--textclr);
    background-color: var(--mainclr);
    text-decoration: none;
    letter-spacing: 5px;
    transition: all ease 0.8s;
    font-size: clamp(var(--largef));
}
.album-section-header a:hover{
    color: var(--rareclr);
}
.album-section-text{
    margin-top: 100px;
    width: 40%;
    padding: 5%;
    text-align: justify;
    text-justify: inter-word;
    color: var(--borderclr);
    transition: color 1s;
}
.album-section-text p{
    
    font-size: clamp(var(--mediumf));
}
.album-section-button{
    top: 675px;
    position: absolute;
    left: 15%;
    width: 26%;
    height: 10vw;
}
.album-section-button button{
    width: 100%;
    background-color: var(--rareclr);
    font-size: var(--mediumf);
    border: 0;
    padding-top: 10%;
    padding-bottom: 10%;
    border-radius: 5px;
    transition: all ease 0.8s;
}
.album-section-button button:hover{
    border: 1px solid var(--textclr);
    color: var(--textclr);
    background-color: transparent;
    cursor: pointer;
    
}
.album-cover{
    position: absolute;
    width: 30vw;
    height: 30vw;
    background: url("./img/album1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    left: 55.5vw;
    top: 265px;
    z-index: 2;
    
}

.disk-album {
    position: absolute;
    left: 64vw;
    top: 220px;
    width: 13vw;
    height: 13vw;
    border-radius: 50%;
    background-color: black;
    box-shadow: inset 0 0 0 0.6vw #151a1e ,
                inset 0 0 0 3vw black,
                inset 0 0 0 3.8vw #151a1e,
                inset 0 0 0 5.9vw silver,
                inset 0 0 0 6vw black,
                inset 0 0 0 6.8vw #151a1e,
                inset 0 0 0 8.2vw #2095f4,
                      0 0 0 3vw black,
                      0 0 0 3.8vw #151a1e,
                      0 0 0 6vw black,
                      0 0 0 6.8vw #151a1e;
    animation: rotate 8s linear infinite , moveY 8s linear infinite;
    
}
@keyframes moveY {
    
    50% {
        transform: translateY(12vw);
    }
}
.disk-album::before {
    content: "";
    position: absolute;
    top: -5vw;
    left: -5vw;
    width: 110%;
    height: 110%;
    background: radial-gradient(circle , rgba(255 , 255 , 255 , 0.5) 0% , rgba(255 , 255 , 255 , 0) 70%);
    opacity: 0.6;
    border-radius: 50%;
    pointer-events: none;
}
.disk-album::after {
    content: "";
    position: absolute;
    top: 5vw;
    left: 5vw;
    width: 110%;
    height: 110%;
    background: radial-gradient(circle , rgba(255 , 255 , 255 , 0.5) 0% , rgba(255 , 255 , 255 , 0) 70%);
    opacity: 0.8;
    border-radius: 50%;
    pointer-events: none;
}





.guess-section{
    position: relative;
    width: 100%;
    background-color: var(--mainclr);
    padding-top: 40px;
    padding-left: 10%;
    padding-bottom: 20%;
}
.guess-section-header a{
    color: var(--textclr);
    background-color: var(--mainclr);
    text-decoration: none;
    letter-spacing: 5px;
    transition: all ease 0.8s;
    font-size: clamp(var(--largef));
}
.guess-section-header a:hover{
    color: var(--rareclr);
}
.guess-section-text{
    margin-top: 30px;
    width: 40%;
    padding: 5%;
    text-align: justify;
    text-justify: inter-word;
    color: var(--borderclr);
    transition: color 1s;
}
.guess-section-text p{
    
    font-size: clamp(var(--mediumf));
}



.bar-container{
    position: absolute;
    left: 60%;
    top: 30%;
    width: 16vw;
    height: 16vw;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background-color: transparent;
    z-index: 1;
}
.bar1{
    width: 17%;
    height: 6vw;
    background-color: transparent;
    border-radius: 10px;
    transition: background-color 0.5s;
}
.bar2{
    width: 17%;
    height: 7vw;
    background-color: transparent;
    border-radius: 10px;
    transition: background-color 0.5s;
}
.bar3{
    width: 17%;
    height: 14vw;
    background-color: transparent;
    border-radius: 10px;
    transition: background-color 0.5s;
}
.bar4{
    width: 17%;
    height: 10vw;
    background-color: transparent;
    border-radius: 10px;
    transition: background-color 0.5s;
}
.bar5{
    width: 17%;
    height: 8vw;
    background-color: transparent;
    border-radius: 10px;
    transition: background-color 0.5s;
}
.guess-section-button{
    position: absolute;
    left: 15%;
    width: 26%;
    height: 10vw;
    
    
    
}
.guess-section-button button{
    width: 100%;
    background-color: var(--rareclr);
    font-size: var(--mediumf);
    border: 0;
    padding-top: 10%;
    padding-bottom: 10%;
    border-radius: 5px;
    transition: all ease 0.8s;
}
.guess-section-button button:hover{
    border: 1px solid var(--textclr);
    color: var(--textclr);
    background-color: transparent;
    cursor: pointer;
}







.all-artist-section {
    width: 100%;
    background-color: var(--textclr);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.all-artist-section-header{
    width: 100%;
    background-color: var(--textclr);
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.all-artist-section-header a{
    color: var(--textclr);
    background-color: var(--mainclr);
    text-decoration: none;
    letter-spacing: 5px;
    transition: all ease 0.8s;
    font-size: clamp(var(--largef));
    padding-left: 10px;
    padding-right: 10px;
}
.artist-profile{
    width: 20vw;
    height: 28vw;
    background-color: transparent;
    margin: 20px;
}
.artist-profile-image{
    width: 100%;
    height: 20vw;
    background-color:var(--mainclr);
    border-radius: 50%;
}
.artist-profile-image img{
    width: 100%;
    display: inline-block;
    border-radius: 50%;
    transition: all ease 0.8s;
}
.artist-profile-image img:hover{
    border-radius: 5%;
}
.artist-profile-name{
    width: 100%;
    height: 6vw;
    margin-top: 1vw;
    background-color: var(--mainclr);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}
.artist-profile-name a:hover{
    color: var(--rareclr);
}
.artist-profile-name a{
    font-size: clamp(var(--bigf));
    color: var(--textclr);
    text-decoration: none;
    transition: all ease 0.8s;
    text-align: center;
    line-height: 2.5vw;
    
    
}
.footer-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-top{
    width: 100%;
    height: 500px;
    background-color: var(--textclr);
    background: url("./img/footertop.svg");
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;

}
.footer{
    width: 100%;
    display: flex;
    align-items: start;
    flex-wrap: wrap;
    

}
.footer-logo-container{
    width: 31%;
    height: 100%;
    background-color: var(--mainclr);
    padding-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 4vw;
}
.footer-logo-container img{
    width: 65%;
    height: auto;
}
.footer-link-conatiner{
    width: 23%;
    height: 100%;
    background-color: var(--mainclr);
    padding: 30px;
    text-align: left;
    color: var(--textclr);

}
.footer-link-conatiner h2{
    font-size: clamp(var(--bigf));
}
.footer-link-conatiner ul{
    list-style-type: none;
}
.footer-link-conatiner li{
    padding-top: 25px;
    font-size: clamp(var(--mediumf));
}
.footer-link-conatiner li a{
    transition: all ease 0.8s;
    text-decoration: none;
    color: var(--textclr);
}
.footer-link-conatiner li a:hover{
    color: var(--rareclr);
}
.under-footer{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: var(--mainclr);
    color: #888888;
}
.under-footer p{
    width: 31%;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: clamp(var(--mediumf));
}
.under-footer span a svg:hover ~ path{
    fill: var(--rareclr);
}

@media (max-width: 1000px) {
    .navbar-item-container svg{
        display: flex;
        color: var(--textclr);
        width: 32px;
        height: 32px;
    }
    .phone-navbar{
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 0px;
        transform: translate(-100%);
        z-index: 101;
        background: rgba(0, 0, 5, 0.2);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        height: 100vh;
        width: 60%;
        padding-inline: 5%;
        padding-block: 32px;
        gap: 32px;
        transition: all ease 0.4s;
        border-right: 2px solid var(--textclr);
    }
    .opened-phone-navbar{
        transform: translate(0);
    }
    #phone-navbar-closer{
        width: 32px;
        height: 32px;
        color: var(--textclr);
    }
    .navbar-item-link-container{
        display: none;
    }
    .phone-navbar-item-link-container{
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        gap: 32px;
    }
    .phone-navbar-item-link-container a{
        text-decoration: none;
        color: var(--textclr);
        display: flex;
        align-items: center;
        gap: 12px;
        font-size: clamp(var(--bigf));
        font-weight: 300;
    }
    .phone-navbar-item-link-container a svg{
        width: 28px;
        height: 28px;
    }
}

@media (max-width: 768px) {
    .navbar-account-button{
        display: none;
    }
    .phone-navbar{
        width: 80%;
    }
    .phone-navbar-account-button{
        width: 100%;
        background-color: var(--textclr);
        text-decoration: none;
        color: black !important;
        text-align: center;
        padding-block: 8px;
        border-radius: 8px;
        font-size: clamp(var(--bigf)) !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .navbar-item-container{
        padding-inline: 12px;
        padding-block: 12px;
        width: 95%;
        margin-inline:2.5% ;
    }
    .navbar-item-container svg{
        width: 28px;
        height: 28px;
    }
    .recommended-text{
        display: none;
    }
    .slideshow-container{
        width: 100%;
    }
    .image-container{
        width: 100vw;
    }
    .image-container img{
        width: 100vw;
    }
    .phone-recommended-image{
        display: block;
        width: 100%;
        
    }
    .recommended-image{
        display: none;
    }
    .music-section{
        padding-left: 5%;
    }
    .music-section-header a{
        font-size: clamp(var(--largefm));
    }
    .music-section-text{
        width: 50%;
    }
    .disk{
        top: 220px;
        left: 68%;
    }
    .music-section-button{
        position: absolute;
        left: 62%;
        top: 65%;
        width: 30%;
        height: 10vw;   
    }
    .headohone-container {
        position: absolute;
        width: 40%;
        left: 5%;
        z-index: 0;
    }
    .headohone-container img{
        
        height: 38vh;
    }
    .album-section{
        padding-left: 5%;
    }
    .album-section-header a{
        font-size: clamp(var(--largefm));
    }
    .album-section-text{
        width: 50%;
        margin-top: 3vw;
    }
    .album-section-button{
        position: absolute;
        left: 61%;
        top: 65%;
        width: 30%;
        height: 10vw;   
    }
    .album-cover{
        top: 190px;
        left: 60%;
    }
    .disk-album{
        left: 68%;
        top: 150px;
    }
    @keyframes moveY {
    
        50% {
            transform: translateY(75px);
        }
    }
    .guess-section{
        padding-left: 5%;
    }
    .guess-section-header a{
        font-size: clamp(var(--largefm));
    }
    .guess-section-text{
        width: 50%;
    }
    .guess-section-button{
        position: absolute;
        left: 62%;
        top: 60%;
        width: 30%;
        height: 10vw;   
    }
    .bar-container{
        left: 68%;
    }
    .artist-section{
        padding-left: 5%;
        height: 600px;
    }
    .artist-section-header a{
        font-size: clamp(var(--largefm));
    }
    .artist-section-text{
        margin-top: 5vw;
        width: 50%;
        margin-right: 5%;
    }
    .artist-section-button{
        position: absolute;
        left: 7%;
        top: 80%;
        width: 30%;
        height: 10vw;   
    }
    .all-artist-section-header a{
        font-size: clamp(var(--largefm));
    }
    .all-artist-section-header{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .artist-profile{
        width: 25vw;
        height: 33vw;
        margin: 10px;
    }
    .artist-profile-image{
        height: 25vw;
    }
    .artist-profile-name{
        height: 8vw;
    }
    .artist-profile-name a{
        font-size: clamp(var(--mediumf));
        line-height: 4vw;
    }
    .footer-logo-container{
        display: none;
    }
    .footer-link-conatiner h2{
        font-size: clamp(var(--largefm));
    }
    .footer-link-conatiner{
        width: 50%;
    }
    .under-footer p{
        width: 50%;
    }
    .under-footer span a svg{
        height: 1.1em;
        width: 1.1em;
    }
}